/*main container start*/
.wrapper{
width:100%;
margin:0px auto;


}
#main-container-home{
margin:0px auto;
margin-top:40px;
display:table;
width:960px;

}

#main-container{
width:940px;
margin:0px auto;
margin-top:40px;
display:table;



}

#header{
width:960px;
margin:0 auto;
float:left;
}
/*home page sidebar and content area*/

#content-column-wide{
width:960px;
float:left;
}
#content-column-wide h1{
	text-align:center;
	color:#000;
	letter-spacing: 5px;

}

#content-column-wide-home{
width:960px;
float:left;

}

#content-column-wide{
	width:883px;
	float:left;
	border:1px  dotted #444;
	background-image: url(../images/opacity.png);
	padding:25px;
	min-height:450px;

}

#content-column-wide #sidebar{
visibility:hidden;
height:0px;
}


/*columns for full width pages*/

#content-column-wide .one-fourth{
width:200px;
float:left;
margin:10px;
}

#content-column-wide .one-third{
width:642px;
float:left;
margin:10px;
}

#content-column-wide .one-half{
width:421px;
float:left;
margin:10px;
}

/*columns for left sideb content area*/
#content-column .one-fourth{
width:130px;
float:left;
margin:10px;
}

#content-column .one-third{
width:430px;
float:left;
margin:10px;
}

#content-column .one-half{
width:280px;
float:left;
margin:10px;
}
/*inner page sidebar and content area*/
#content-column{
width:600px;
float:left;
margin-right:15px;
padding:25px;
border:1px  dotted #444;
background-image: url(../images/opacity.png);

}

#sidebar{
	float:left;
	width:210px;
	padding:28px;
	border:1px  dotted #333;
	background-color:#222;
	
}
	
	#sidebar ul, #sidebar ol{
	margin:0px;
	padding:0px;

	}

	
/*contact page */

#sidebar h4{
font-size:16px;
	
}
#sidebar h4{
font-size:16px;
border-bottom:none;
line-height:15px;	
}


/*footer section*/

#footer{
position:absolute;
   bottom:0;

width:100%;
}

.first{
padding-left:0px;

}

#content-column.last{
padding-right:0px;

}
